const dbFarmaciaProdutos = _db.query(
    `select produto.nome, produto.categoria_id, produto.stock, produto.preco
     from produto 
        inner join categoria 
            on produto.categoria_id = categoria.id 
                inner join farmacia 
                    on produto.farmacia_id = farmacia.id
    where farmacia.id = ? 
    `)

_out.json(dbFarmaciaProdutos)